body{
	margin:0 auto;
	font-family:sans-serif;
	color:#6F7578;
}

.siteWidth{
	margin:0 auto;
	width:960px;
	padding:0 4px;
}

div#header{
	background:#E3E7E3;
	height:429px;
	margin-bottom:-311px;
	padding-top:22px
}

div#header h1{
	color:#231F20;
	line-height:17px;
	font-size:17px;
	margin:0;
}

div#header h1 span{
	color:#728574;
}

div#header h2{
	font-size:11px;
	margin:0;
	margin-bottom:20px;
}

#logo-date{
	float:right;
}

#logo-date img{
	border-left:1px solid #717371;
	padding-left:10px;
}

#logo-date span{
	font-size:0.7em;
	font-weight:bold;
}

#menu{
	border-top:1px solid #000;
	list-style:none;
	padding:0;
	background:#575757 url("../img/menuItem.png") repeat-x 2px 1px;
	height:29px;
	color:#FFF;
	margin-bottom:23px;
	position:relative;
	font-size:0.8em;
}

#menu li{
	border:1px solid #000;
	border-width:0px 1px 0 0;
	float:left;
	height:29px;
	line-height:28px;
}

#menu li a,#menu li#search form{
	border:1px solid #575757;
	border-width:1px 1px 0px;
	padding:0 13px;
	display:block;
	text-decoration:none;
	color:#FFF;
}

#menu li#search form{
	padding-right:0;
	margin:0;
	border-left:0;
}

#menu li#search form input{
	margin-top:-1px;
}

#menu li#search form input.feild{
	background:url("../img/searchFeild.png");
	height:17px;
	width:193px;
	border:none;
	line-height:13px;
	padding-left:17px;
	font-size:13px;
}

#menu li#search form input.submit{
	background:none;
	border:none;
	color:#97A697;
	font-weight:bold;
	font-size:0.85em;
	cursor:pointer;
}

#menu li a:hover{
	background:url("../img/menuHome.png");
	border-color:#AFBBAE;
}

#menu li.selected{
	background:url("../img/menuHome.png") repeat-x 0 1px;
	position:relative;
	border-color:#AFBBAE;
	border-right-color:#000;
}

#menu li#Home a {
	border-color:#AFBBAE;
}

#menu li.home img{
	margin-top:-1px;
	position:absolute;
	left:-2px;
	border:0;
}

#menu li#search{
	float:right;
	border-right:0;
	border-left:0;
	position:absolute;
	right:0;
}

#menu li#search form{
	border-right:0;
}

#menu li#search img{
	float:right;
	margin-top:-1px;
	margin-right:-5px;
}

#headImg{
	margin-top:-3px;

}

.headImg{
	position:relative;
	z-index:100;
}

#bg-shadow{
	background:url("../img/bg-shadow.png") repeat-y center center;
}

.page-title{
	background:url("../img/title-bg.png") repeat-x;
	height:135px;
	margin:-59px 10px 0;
	text-shadow: #000 0 0 2px;
	-moz-border-radius:5px;
	border-radius:5px;
	color:#000000;
	font-size:2.2em;
	height:55px;
	padding-top:80px;
	padding-left:27px;
	font-weight:normal;
}

div.box,div.oneThird{
	float:left;
	width:266px;
	padding:0 17px;
	margin:0 10px;
	position:relative;
}

.is23rd{
	width:626px;
}

div.box{
	height:288px;
	margin:0 10px;
	background:url("../img/box-bg.jpg");
	margin-top:-60px;
	-moz-border-radius:5px;
	border-radius:5px;
	color:#FFF;
	margin-bottom:33px;
	padding:17px;
	position:relative;
}

.clear{
	clear:both;
}

div.box h2 {
	padding-top:15px;
	text-shadow: #000 0 0 2px;
	font-size:38px;
	text-align:center;
	font-weight:normal;
	color:#000;
	margin-bottom:10px
}

span.white{
	color:#FFF;
}

div.box ul{
	height:116px;
}

div.box li{
	font-size:10px;
	padding:5px 0;
	border-bottom:1px solid #677A6B;
	padding-left:5px;
}

div.box li:last-child{
	border:0;
}

div.box h3{
	margin:0;
	display:inline;
}

div.box hr{
	border-color:#5A6F5E;
	background:#BDC6BA;
	border-width:1px 0;
	list-style-position:inside;
}

div.box ul{
	list-style-image:url("../img/plus.png");
	padding-left:18px;
}

div.box ul h3{
	overflow:hidden;
	white-space:nowrap;
	display:block;
}

div.box label{
	font-size:0.7em;
}

div.box label a{
margin-left:-45px;
}

div.box a{
	color:#FFF;
}

div.box a img{
	border:0;
}
div.box input.text{
	width:210px;
	margin-top:10px;
	margin-bottom:10px;
}

div.box a.rss{
	font-size:0.7em;
	float:right;
	text-decoration:none;
	position:absolute;
	bottom:12px;
	right:17px;
	
}

div.box a.rss img{
	margin-top:-6px;
	margin-left:4px;
	float:right;
}

div.twoThirds{
	width:588px;
	float:left;
	border-right:1px solid #000;
}

h2.title{
	margin-top:0;
	margin-bottom:0;
	font-weight:normal;
}

.contentPadding{
	padding-left:26px;
	padding-right:26px;
	font-size:0.8em;
}

#rightPanel.contentPadding>*{
	margin:0;
}

.contentPadding h2{
	font-size:1.5em;
}

div#rightPanel{
	float:right;
	margin:0 10px;
	margin-left:6px;
	padding-left:10px;
}

div#rightPanel .right_new_content_more a{
	float:right;
}

div.box form input,div.box form label{
	margin:0 28px;
}

div.box form input.checkbox{
	margin:0;
	margin-top:4px;
}

ul.ticks{
	list-style:url("../img/tick.png");
	padding-left:30px;
}

.bottom-border{
	margin-left:-4px;
	margin-bottom:-15px;
}

.addthis_button{
	margin-left:31px;
}

div#footer{
	height:29px;
	padding: 2px 18px 6px;
	background:url("../img/footer-bg.png");

	line-height:29px;
	font-size:0.7em;
	width:934px;

}

div#footer a{
	color:#6F7578;
}

span.right{
	float:right;
}

div#background.siteWidth{
	background:#FFF;
	padding:0;
}